[
    {
        "gateway": "vpn.aps-hh.de",
        "user_portal_port": 7443,
        "otp": false,
        "auto_connect_host": "<Enter internal hostname or IP address>",
        "can_save_credentials": false,
        "check_remote_availability": false,
        "run_logon_script": true
    }
]